@charset "utf-8";

@font-face {
	font-family:impact;
	src: url("../../font/impact.ttf"), url("../../font/impact.eot") format('embedded-opentype');
}

.font_1{
	font-family:Microsoft JhengHei;
}

.font_2{
	font-family:Microsoft YaHei;
}

html, body{
	color:#555;
	margin:0;
	padding:0;
	/* font: normal 14px/22px Courier new, PMingLiU, sans-serif; /* caption font */
	font: normal 14px/22px Microsoft JhengHei, sans-serif; /* caption font */
	background:#fff url("../../img/bg2.png");
	height:100%;
	width:100%;
}

body, h1, h2, h3, h4, h5, h6, button, input, textarea, small, big { font-size:100% }

*{margin:0; padding:0;}

ol,ul,li {list-style:none;}

a{
	outline-style:none;
	text-decoration:none;
	color:#555;
	outline: none; /* for Firefox */
	hlbr:expression(this.onFocus=this.blur()); /* for IE */
	cursor:pointer;
}

a:hover{
	/*color:#dedede;*/
	/*text-decoration:underline;*/
	color:#2D89EF;
	cursor:pointer;
	text-decoration:underline;
}

img{
    border-style:none;
	vertical-align: middle;
}


/* clear float */
.clr{
	clear:both;
	height:0px;
	visibility:hidden;
}


pre{
	white-space:pre;
}
